algorithm: DANN
criterion: Calibration
criterion_final: 0.9932664235432943
dataset: Caco-2
hparams:
  discr_lr: 0.8040429682032079
  discr_weight_decay: 1.0e-05
  lambda_reg: 0.17721945922652307
  lr: 0.0022115407357167684
  mlp_depth: 4
  mlp_width: 512
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 0.00308342670910969
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.01
representation: Desc2D
seed: 0
test_calibration_Spearman_0: 0.9888358116149902
test_calibration_Spearman_1: 0.9966874122619629
test_calibration_Spearman_2: 0.9906195402145386
test_calibration_Spearman_final: 0.9888358116149902
test_extra_mae_0: 404.0688171386719
test_extra_mae_1: 889.0203247070312
test_extra_mae_2: 958.1864624023438
test_extra_mae_final: 404.0688171386719
test_extra_pearson_0: 0.3776189982891083
test_extra_pearson_1: 0.4203166961669922
test_extra_pearson_2: -0.4251672625541687
test_extra_pearson_final: 0.3776189982891083
test_extra_r2_0: -174805.15625
test_extra_r2_1: -835260.8125
test_extra_r2_2: -996338.0625
test_extra_r2_final: -174805.15625
test_extra_spearman_0: 0.34521615505218506
test_extra_spearman_1: 0.4035086929798126
test_extra_spearman_2: -0.40879642963409424
test_extra_spearman_final: 0.34521615505218506
test_performance_MAE_0: 404.0688171386719
test_performance_MAE_1: 889.0203247070312
test_performance_MAE_2: 958.1864624023438
test_performance_MAE_final: 404.0688171386719
train_val_split: Random
trial_seed: 55481
val_calibration_Spearman_0: 0.9936220645904541
val_calibration_Spearman_1: 0.9974531531333923
val_calibration_Spearman_2: 0.9887240529060364
val_calibration_Spearman_final: 0.9936220645904541
val_extra_mae_0: 386.2305908203125
val_extra_mae_1: 906.8566284179688
val_extra_mae_2: 987.251220703125
val_extra_mae_final: 386.2305908203125
val_extra_pearson_0: 0.26350894570350647
val_extra_pearson_1: 0.3252450227737427
val_extra_pearson_2: -0.2722000181674957
val_extra_pearson_final: 0.26350894570350647
val_extra_r2_0: -177193.828125
val_extra_r2_1: -855105.9375
val_extra_r2_2: -1154704.375
val_extra_r2_final: -177193.828125
val_extra_spearman_0: 0.32354333996772766
val_extra_spearman_1: 0.37132731080055237
val_extra_spearman_2: -0.338423490524292
val_extra_spearman_final: 0.32354333996772766
val_performance_MAE_0: 386.2305908203125
val_performance_MAE_1: 906.8566284179688
val_performance_MAE_2: 987.251220703125
val_performance_MAE_final: 386.2305908203125
